Sector Name: Trust & Company Managers - Bug #2058

Company managers-->Company manager-->Addendum-->Qus.13-->Need to change the Qus content

as per client requirement.
04/14/2022 11:20 PM - arti saraswat

Status: Closed Start date: 04/14/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Company managers-->Company manager-->Addendum-->Qus.13-->Need to change the Qus content as per client requirement.
History

#1 - 04/15/2022 11:12 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/15/2022 11:15 AM - arti saraswat
- File clipboard-202204151115-m2x6u.png added

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
